.globalRatingTypeILikeThumb {
	width:100%;
}

/** kalendar **/
#calendarBox {
	width: 121px;
}
#calendarBox #calendarBoxTable {
	width: 81px;
}
#calendarBox #calendarBoxTable #calendarBoxDay {
	width: 81px;
}
#calendarBox .titleDay {
	width: 81px;
	text-transform: lowercase;
}
#calendarBox #calendarBoxTable .month {
	background-color: #FFB911;
	color: #fff;
	text-transform: lowercase;
	border: none;
}
#calendarBox .nameDay {
	width: 81px;
}
#calendarBox #calendarBoxTable #calendarBoxDay .number {
	font-size: 180%;
	font-family: Verdana;
	border: none;
}
#calendarBox .navigationNext a {
	text-decoration: none;
}
#calendarBox .navigationPrevious a {
	text-decoration: none;
}

/** strankovani **/
#pagingPhoto {
	text-align: center;
	clear: both;
}
#pagingPhoto a {
	margin: 0 6px 0 5px;
	padding: 2px 10px;
	background: #3366FF;
	color: white;
	text-decoration: none;
}
#pagingPhoto a.active {
	background: #D2CDD1;
}

.pswp__caption__center {
	background: rgba(255,255,255,0.8);
}
.pswp .photo-voting .globalRatingTypeILike {
	height: 35px;
}
.pswp .photo-voting .globalRatingTypeILike .globalRatingILikeHref a {
	border: solid transparent 10px;
	border-width: 10px 0px;
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
